Bug 238046 - oops and panics bringing up/down interfaces on 128p Altix, 8 interfaces
Summary: oops and panics bringing up/down interfaces on 128p Altix, 8 interfaces
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Don Howard
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: Regression, Reopened
Depends On: 222122
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 18:43 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
18 users (show)

Fixed In Version: RHSA-2007-0347
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 18:57:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0347 normal SHIPPED_LIVE Important: kernel security and bug fix update 2007-05-16 18:56:58 UTC

Comment 1 RHEL Product and Program Management 2007-04-26 18:46:34 UTC
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.

Comment 2 RHEL Product and Program Management 2007-04-26 19:06:38 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Don Howard 2007-05-07 17:15:17 UTC
A patch for this issue has been included in build 2.6.18-8.1.4.el5.

Comment 6 Red Hat Bugzilla 2007-05-16 18:57:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0347.html



Note You need to log in before you can comment on or make changes to this bug.